/*======================================================================
TITLE
======================================================================*/
.title_area {display: block; margin: 0 auto; width: 100%; }
.title_area a, .title_area img, .title_area span {display: block !Important; width: 100% !Important; height: auto !Important;}
.title_area a span{
margin: 0 auto;
text-indent: -9999px;
background-repeat: no-repeat;
background-position: left top;
background-size: cover;
background-image: url(https://file003.shop-pro.jp/PA01442/903/neo_img/logo.svg);
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}
.title_area a:hover {filter: alpha(opacity=80); -moz-opacity:.8; opacity:.8;}
/*------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width:769px){
.p-page__wrap .p-shop__header { padding-top: 60px!Important; }
.title_area a span{width: 300px !Important; height: 117px !Important; margin-bottom: 25px !Important;}
}

/*------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width:768px){
.p-page__wrap .p-shop__header {padding-top: 45px!Important; }
.title_area a span{width: 180px !Important; height: 70px !Important; margin-bottom: 10px !Important;}
}

/*======================================================================
CONTENTS
======================================================================*/
.p-page__title {display: none;}

#loginMessage {text-align: center; display: block; font-weight: 600; margin: 15px auto; color: #ff4800;}

/*------------------------------------------------------------------------------------------------*/
.c-alert {color: #050505;line-height: 180%;margin-top: 5px !important;margin-bottom: 0 !important;}

.c-alert a {
color: #050505;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
	}
.c-alert a:hover {color: #f33;}

.c-alert--danger {color: #f33; font-weight: 600;}


/*------------------------------------------------------------------------------------------------*/
.c-button__group--sub a, .c-button--primary{
font-weight: 600;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}

.c-button__group--sub a:hover{background:inherit; color: #f33 !important; border:2px solid #f33!Important;}

.c-button__group--sub a {background: #1a1f3a;color: #ff4800 !important;border:1px solid #1a1f3a !Important;}
.c-button__group--sub a:hover {background:inherit; color: #f33 !important; border:1px solid #f33!Important;}

.c-button--primary {background: #ff4800 !Important; color: #fff !important; border:2px solid #ff4800 !Important;}
.c-button--primary:hover {background:inherit !Important; color: #ff4800 !important;}


/*------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width:769px){
.c-button__group--sub a{font-size: 13px;}
.c-alert {font-size: 13px !important;}

}

/*------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width:768px){
.c-button__group--sub a{font-size: 12px;}
.c-alert {font-size: 12px !important;}

}


/*======================================================================
FOOTER
======================================================================*/
.p-page__copyright {
margin: 0 auto;
text-indent: -9999px;
display: block;
background-repeat: no-repeat;
background-position: left top;
background-size: 100%;
background-image: url(https://file003.shop-pro.jp/PA01442/903/neo_img/copy.png);
cursor:none;
pointer-events: none;
margin: 0 auto;
}

.p-page__secure {margin: 0 auto;}
/*------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width:769px){
.p-page__footer {margin-top: 60px;}
.p-page__copyright {width: 220px!important; height: 12px !important;}
.p-page__secure {margin-bottom: 60px;}

}

/*------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width:768px){
.p-page__footer {margin-top: 45px;}
.p-page__copyright {width: 160px!important; height: 9px !important;}
.p-page__secure {margin-bottom: 45px;}
}